<template>
  <div>
    <importPatent :importData="importData"></importPatent>
  </div>
</template>

<script>
import importPatent from '../components/importPatent.vue'
export default {
  components: {
    importPatent
  },
  data() {
    return {

    }
  },
  computed: {
    importData() {
      return this.$route.query
    }
  },
  mounted() {

  },
  methods: {},
}
</script>

<style lang="scss" scoped>

</style>